<!DOCTYPE HTML>
<!--
  Dopetrope by HTML5 UP
  html5up.net | @n33co
  Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
  -->
<html>
  <head>
    <title>Privacy Proxy</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
    <link rel="stylesheet" href="assets/css/main.css" />
    <!--[if lte IE 8]>
    <link rel="stylesheet" href="assets/css/ie8.css" />
    <![endif]-->
  </head>
  <body class="homepage">
    <div id="page-wrapper">
      <!-- Header -->
      <div id="header-wrapper">
        <div id="header">
          <!-- Logo -->
          <h1><a href="index.html">Privacy Proxy</a></h1>
          <!-- Nav -->
          <nav id="nav">
            <ul>
              <li><a href="index.html">About</a></li>
              <li class="current">
                <a href="setup-install-server.html">Setup</a>
                <ul>
                  <li><a href="setup-install-server.html">Install Server</a></li>
                  <li><a href="setup-conf-devices.html">Configure Devices</a></li>
                  <li><a href="setup-rootca.html">Root CA Certificate</a></li>
                </ul>
              </li>
              <li>
                <a href="info-up.php">Run</a>
                <ul>
                  <li><a href="info-up.php">Up?</a></li>
                  <li><a href="conf-pattern.php">Conf: Search</a></li>
                  <li><a href="info-log-filter.html">Log: Search</a></li>
                  <li><a href="conf-domain.php">Conf: Block</a></li>
                  <li><a href="info-log-blocking.html">Log: Block</a></li>
                </ul>
              </li>
            </ul>
          </nav>
        </div>
      </div>
      <!-- Main -->
      <div id="main-wrapper">
        <div class="container">
          <!-- Content -->
          <article class="box post">
            <!--a href="#" class="image featured"><img src="images/pic01.jpg" alt="" /></a -->
            <header>
              <h2>CA Certificate</h2>
            </header>
            <p>
              This page guides You through the installation of the Root CA Certificate.
            </p>
            <section>
              <header>
                <p>
                  Note: By installing the Root Certificate, Privacy Proxy can decrypt almost all of your network traffic. 
                </p>
              </header>
              <p>
              </p>
              <p>
              </p>
            </section>
            <section>
              <header>
                <h3>Direct Download</h3>
              </header>
              <p>
                <a href="http://mitm.it" class="button">Download now</a>
              <p>This link goes to mitm.it - however, if your proxy settings are correct, Privacy Proxy will show you a download page.</p>
              </p>
            </section>
            <section>
              <header>
                <h3>Email me</h3>
              </header>
              <p>
                We can send you an email with the CA Certificate.
              <form method=POST action="sendemail.php">
                <input type=email placeholder='user@example.com' name=email required>
                <input type=submit value="Send Email">
              </form>
              </p>
            </section>
          </article>
        </div>
      </div>
      <!-- Footer -->
      <div id="footer-wrapper">
        <section id="footer" class="container">
          <div class="row">
            <div class="12u">
              <!-- Copyright -->
              <div id="copyright">
                <ul class="links">
                  <li>&copy; Lukas Haselauer 2015-2016.</li>
                  <li>&copy; Design: <a href="http://html5up.net">HTML5 UP</a> <a href="https://creativecommons.org/licenses/by/3.0/">(CC Attribution 3.0 License)</a></li>
                  <li>&copy; Images: All Images on this project are Public Domain (CC0)</a></li>
                </ul>
              </div>
            </div>
          </div>
        </section>
      </div>
    </div>
    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/jquery.dropotron.min.js"></script>
    <script src="assets/js/skel.min.js"></script>
    <script src="assets/js/skel-viewport.min.js"></script>
    <script src="assets/js/util.js"></script>
    <!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
    <script src="assets/js/main.js"></script>
  </body>
</html>
